microsoft-foundry.rest.security.o-auth2-auth
Schedules
Get a schedule run
GET
/schedules/{schedule_id}/runs/{run_id}
Retrieves the specified run for a schedule.
路徑參數
schedule_id
string
必要
The unique identifier of the schedule.
run_id
string
必要
The unique identifier of the schedule run.
標頭參數
Foundry-Features
enum
必要
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Schedules=V1Preview
查詢參數
api-version
string
必要
The API version to use for this operation.
回覆
The request has succeeded.
主體
Content-Type: application/json
id
string
必要
Identifier of the schedule run.
scheduleId
string
必要
Identifier of the schedule.
success
boolean
必要
Trigger success status of the schedule run.
triggerTime
string
Trigger time of the schedule run.
error
string
Error information for the schedule run.
properties
object
必要
Properties of the schedule run.
[key: string]
string
Request
GET /schedules/{schedule_id}/runs/{run_id} HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json